Acum este Mar Sep 25, 2018 7:11 am

Granny2

Totalitatea subiectelor care nu respectă regulamentul impus in sectiunea "Probleme şi Întrebări" vor fi stocate aici.
 
Mesaje: 1
Membru din: Dum Mar 18, 2018 9:34 pm
Like-uri oferite: 0 time
Like-uri primite: 0 time

Granny2

de IoanaBlack123 » Mie Mai 16, 2018 9:20 pm

Am gr2 versiunea 2.8.45.0 si nu mi citeste texturile...de ce? o prietena a spus ca nu e bun gr2 ul...ea are gr2 v. 2.8.46.0 , daca nu e bun puteti sa mi dati link de unde pot instala ?

Înapoi la Arhiva

Cine este conectat

Utilizatorii ce navighează pe acest forum: Niciun utilizator înregistrat şi 3 vizitatori